package com.chenyang.druid.sql.builder;

public interface UpdateBuilder {
   UpdateBuilder from(String var1);

   UpdateBuilder from(String var1, String var2);

   UpdateBuilder limit(int var1);

   UpdateBuilder limit(int var1, int var2);

   UpdateBuilder where(String var1);

   UpdateBuilder whereAnd(String var1);

   UpdateBuilder whereOr(String var1);
}
